ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 4.0

ARMA 3.0 マニュアル(ご参考用)

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2008-26
 
 
1 サマリ
 
 
対象システム
ARMA2.1,ARMA2.2
パッケージ
netpbm-free-ogl
概要
GIFを介した任意のコード実行の可能性
危険度
1
 
 
 
2 詳細
 
 コマンドライン画像ユティリティの netpbm にセキュリティ脆弱性が指摘されています。これは悪意を持って細工された GIF ファイルを netpbm に含まれるユティリティ giftopnm に処理させた場合、任意のコードを実行されてしまう可能性があるという問題です。
 この問題の詳細については以下の情報を参照してください。
 
「CVE-2008-0554」 Common Vulnerabilities and Exposures
 
 
 アップデート後の netpbm パッケージのバージョンは 9.25-9o401 に上がります。
 
 
3 対処方法
 
 root になり以下のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install netpbm
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp